package mg.dot.feufaro.viewmodel

data class PartitionMetadata(
    val title: String,
    val author: String,
    val composer: String,
    val rhythm: String,
    val measure: String,
    val url: String,
    val key: String,
    val language: String,
)
val measureOptions = listOf(
    Pair("2/4", "Marches, polkas, chants folkloriques"),
    Pair("4/4", "Gospel, louange, hymnes, jazz, classique"),
    Pair("3/4", "Valse, hymnes, chorals, classique"),
    Pair("6/8", "Ballades, gospel, traditionnelle"),
    Pair("9/4", "Œuvres spéciales, contemporain"),
    Pair("2/2", "Chorals, hymnes, musique sacrée"),
    Pair("3/2", "Hymnes classiques, chorals lents"),
    Pair("12/8", "Blues, gospel, soul, slow")
)